package samples.echocomplex;

public class Phone
{
  private int areaCode;
  private java.lang.String	exchange;
  private java.lang.String	number;

  public Phone () { }

  public Phone (int areaCode, java.lang.String exchange, java.lang.String number) {
    this.areaCode	= areaCode;
    this.exchange	= exchange;
    this.number	= number;
  }
  
  public int getAreaCode() {
    return areaCode;
  }
  
  public  void setAreaCode(int areaCode) {
    this.areaCode	= areaCode;
  }
  
  public java.lang.String getExchange() {
    return exchange;
  }
  
  public  void setExchange(java.lang.String exchange) {
    this.exchange	= exchange;
  }
  
  public java.lang.String getNumber() {
    return number;
  }
  
  public  void setNumber(java.lang.String number) {
    this.number	= number;
  }
  
  public String toString() {
    return "areaCode=" + areaCode + "\n" + 
      "exchange=" + exchange + "\n" + 
      "number=" + number;
  }
}
